This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 235163 - include scalable images
include scalable images
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: echo-icon-theme (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
diana fong
:
Depends On:
Blocks: FC7Target
  Show dependency treegraph
 
Reported: 2007-04-04 01:40 EDT by Matthias Clasen
Modified: 2013-03-05 22:49 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-16 22:08:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2007-04-04 01:40:31 EDT
We should consider including the large svgs in a scalable directory, to improve
the size coverage of echo.

Note You need to log in before you can comment on or make changes to this bug.